Bug 132055 - [maintainer-update] update ports/audio/gmm to 0.9.18
Summary: [maintainer-update] update ports/audio/gmm to 0.9.18
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-24 11:00 UTC by Sascha Klauder
Modified: 2009-02-28 06:30 UTC (History)
0 users

See Also:


Attachments
file.diff (957 bytes, patch)
2009-02-24 11:00 UTC, Sascha Klauder
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sascha Klauder 2009-02-24 11:00:10 UTC
update ports/audio/gmm to version 0.9.18, which contains various bugfixes

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-02-24 11:00:21 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Rong-En Fan freebsd_committer 2009-02-25 13:36:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 3 Rong-En Fan freebsd_committer 2009-02-28 06:20:55 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2009-02-28 06:21:00 UTC
rafan       2009-02-28 06:20:50 UTC

  FreeBSD ports repository

  Modified files:
    audio/gmm            Makefile distinfo 
  Log:
  - Update to 0.9.18
  
  PR:             ports/132055
  Submitted by:   Sascha Klauder <sklauder at trimind.de>
  
  Revision  Changes    Path
  1.8       +1 -2      ports/audio/gmm/Makefile
  1.4       +3 -3      ports/audio/gmm/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"